» Ubuntu » Pakete

Error

two or more packages specified (pytone lucid)